# Class: AdminUpdatePaymentCollectionsReq

[internal](../modules/internal-15.md).AdminUpdatePaymentCollectionsReq

## Properties

### description

• `Optional` **description**: `string`

#### Defined in

medusa/dist/api/routes/admin/payment-collections/update-payment-collection.d.ts:74

___

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/payment-collections/update-payment-collection.d.ts:75
